Subject: Ticket Assigned - Recieved wrong item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 May 2020 05:45:08 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Recieved wrong item Dear I have received wrong item. The one I received is for girls (see attached picture) and in online store it was shown for boys: https://www.centrepointstores.com/ae/en/Clothing/Baby-Boys/Bodysuits/BABYSHOP-Giggles-Sleeveless-Bodysuit/p/155638650?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en Kindly, I would like to exchange item #155638650 with the one I have ordered. Regards, Mohammed akshehhi -------- Original message -------- From: Centrepoint <[email-masked]> Date: Tue, Apr 28, 2020, 9:56 PM To: Mohammed Alshehhi <[email-masked]> Subject: Your products are on the way 

 

 Order number 9780114967 has been shipped.

 

 

 
 Download
 our apps now 

 

 
 iPhone 
 Android

 

  

 
 Babyshop
 
 Lifestyle
 
 Splash
 
 Shoe Mart
 
 Offers
 
 Clearance

 

 

 Your products have been shipped.
 
 Hi Mohammed Alshehhi, products from order number 9780114967 are being sent to you in multiple shipments so you receive them faster.
 
 The tracking number is FP0428001177.

 
 Order shipping to Mohammed Alshehhi 
 Alkawther building 
 Sharjah,
 United Arab Emirates
 
 Mobile: +971 508813377

 

 

 
 Order Details
 Consignment Number: 88888001390420200428

 
 Item 
 Description 
 Shipped Quantity

 

 

 
 BABYSHOP 

 Giggles Sleeveless Bodysuit 
 
 Color: White 

 
 Size: 
 3-6 mths 

 
 
 1

 

 

 

 BABYSHOP 

 Bright Starts Safari Fun Bouncer 
 
 Color: Grey 

 
 
 1

 

  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can.

 

 

 
 Connect with us on your favourite social network.

 

 

 
 
 Reach out in 140 characters! We are @centrepointme.

 

 
 Call us on 800-MYCP (800-6927). 7 days a week, 24 hours a day

 

 

 
 
 © 2019 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/872757